.u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/wp-content/themes/beholt/assets/images/674f1598e8ba71fd6ff71d5c_circulaireberging.webp');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 80svh;
  max-height: 60rem;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 112px;
  margin-bottom: 112px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 285px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-family: Arkhip_font;
  line-height: 1;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 285px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 246px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 96px;
    margin-bottom: 95px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 147px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 443px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 112px 0 -16px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 189px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 156px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 96px;
    margin-bottom: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 119px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 119px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 225px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 820px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 708px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 608px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 708px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 404px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-3 {
  width: 240px;
  height: 240px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 64px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-3 .u-image-1 {
    height: 541px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 631px;
  }

  .u-section-3 .u-image-2 {
    height: 180px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-3 .u-image-1 {
    height: 446px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-3 .u-image-2 {
    height: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 96px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-3 .u-image-1 {
    height: 342px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-3 .u-image-2 {
    height: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-3 .u-image-1 {
    height: 513px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 771px;
  }

  .u-section-3 .u-image-2 {
    height: 111px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-3 .u-image-1 {
    height: 170px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-3 .u-image-2 {
    height: 104px;
  }

  .u-section-3 .u-image-3 {
    height: 138px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  padding-top: 7rem;
  padding-bottom: 7rem;
}
.u-section-4 .u-image-2 {
  margin-bottom: 0;
  margin-top: 0;
  left: auto;
  right: 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}
.u-section-4 .u-image-1 {
  left: auto;
  right: 0;
}

.u-section-4 .u-sheet-1 {
  padding: 0 0 45px;
}
.u-section-4 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-2 {
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-4 .u-image-2 {
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
  width: 640px;
  left: auto;
  right: 0;
}

.u-section-4 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  left: 0;
  right: auto;
  bottom: 0;
  position: absolute;
}

.u-section-4 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: 50px;
  right: auto;
  bottom: 0;
  position: absolute;
}

.u-section-5 {
  background-position: 100% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('/wp-content/themes/beholt/assets/images/674f242f39ba69a8085e49e8_boomcirkels.svg'), linear-gradient(to bottom, rgba(144, 187, 27, 1), rgba(144, 187, 27, 1));
  background-size: contain, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 389px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 112px;
  margin-bottom: -123px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 165px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-text-2 {
  margin: 11px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 147px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 121px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 121px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 96px;
    margin-bottom: 72px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 93px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 64px;
    margin-bottom: 16px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 88px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 447px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 112px;
  margin-bottom: -65px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 223px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 222px;
  grid-gap: 30px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-6 .u-image-1 {
  min-height: 120px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/wp-content/themes/beholt/assets/images/674f27881b6f28bb4193551e_icon.png");
  background-size: contain;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-family: Arkhip_font;
  font-size: 1.25rem;
  line-height: 1.1;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 0 10px;
}

.u-section-6 .u-image-2 {
  min-height: 120px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/wp-content/themes/beholt/assets/images/674f27881b6f28bb4193551e_icon.png");
  background-size: contain;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-family: Arkhip_font;
  font-size: 1.25rem;
  line-height: 1.1;
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 0 10px;
}

.u-section-6 .u-image-3 {
  min-height: 120px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/wp-content/themes/beholt/assets/images/674f27881b6f28bb4193551e_icon.png");
  background-size: contain;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-family: Arkhip_font;
  font-size: 1.25rem;
  line-height: 1.1;
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 0 10px;
}

.u-section-6 .u-image-4 {
  min-height: 120px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/wp-content/themes/beholt/assets/images/674f27881b6f28bb4193551e_icon.png");
  background-size: contain;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-9 {
  padding: 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-family: Arkhip_font;
  font-size: 1.25rem;
  line-height: 1.1;
  margin: 0;
}

.u-section-6 .u-text-8 {
  margin: 20px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 196px;
  }

  .u-section-6 .u-image-1 {
    height: auto;
  }

  .u-section-6 .u-image-2 {
    height: auto;
  }

  .u-section-6 .u-image-3 {
    height: auto;
  }

  .u-section-6 .u-image-4 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 164px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 96px;
    margin-bottom: 96px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 546px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 106px;
}

.u-section-7 .u-tabs-1 {
  min-height: 106px;
  margin-bottom: 0;
  height: auto;
  margin-top: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.u-section-8 .u-text-1 {
  margin: 112px 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 2px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 764px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-8 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 1rem 0 1rem 2rem;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-8 .u-text-3 {
  margin: 5px 0 0;
}

.u-section-8 .u-group-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 1rem 0 1rem 2rem;
}

.u-section-8 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-8 .u-text-5 {
  margin: 5px 0 0;
}

.u-section-8 .u-group-3 {
  margin: 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 1rem 0 1rem 2rem;
}

.u-section-8 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-8 .u-text-7 {
  margin: 5px 0 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 0;
}

.u-section-8 img{
  height: 600px;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-group-2 {
    height: auto;
  }

  .u-section-8 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 680px;
  }

  .u-section-8 .u-image-1 {
    height: 534px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {

  .u-section-8 .u-image-1 {
    height: 440px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {

  .u-section-8 .u-text-1 {
    margin-top: 96px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 96px;
  }


  .u-section-8 .u-image-1 {
    height: 337px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 506px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {

  .u-section-8 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 64px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 49px;
  }

  .u-section-8 .u-image-1 {
    height: 319px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 504px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 112px;
  margin-bottom: 112px;
  position: relative;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-image-1 {
  width: 600px;
  height: 600px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 600px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-text-2 {
  margin: 16px 0 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-9 .u-image-1 {
    width: 530px;
    height: 530px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 534px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-9 .u-image-1 {
    width: 430px;
    height: 430px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 96px;
    margin-bottom: 96px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-9 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 64px;
    margin-bottom: 64px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 20px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 504px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 112px;
  margin-bottom: 112px;
  position: relative;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 600px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 8px;
}

.u-section-10 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-10 .u-gallery-1 {
  height: 67px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(8, auto);
  grid-gap: 10px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-image-1 {
  width: 600px;
  height: 600px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-10 .u-gallery-1 {
    height: 59px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-10 .u-image-1 {
    width: 530px;
    height: 530px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-10 .u-gallery-1 {
    height: 48px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-10 .u-image-1 {
    width: 430px;
    height: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 96px;
    margin-bottom: 96px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-10 .u-gallery-1 {
    height: 143px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-10 .u-image-1 {
    width: 320px;
    height: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-gallery-1 {
    height: 965px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 338px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 100%;
    margin: 64px 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-10 .u-gallery-1 {
    height: 174px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-10 .u-image-1 {
    margin-right: 0;
  }
} .u-section-11 {
  background-position: 100% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('/wp-content/themes/beholt/assets/images/67501eb04827e1e0c43af2db_boomcirkels_kleur.svg'), linear-gradient(to bottom, rgba(99, 78, 66, 1), rgba(99, 78, 66, 1));
  background-size: contain, cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 504px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 112px;
  margin-bottom: 112px;
  position: relative;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 356px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 422px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 266px;
  }
}@font-face {
  font-family: 'Arkhip_font';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Arkhip_font.ttf);
}

.btn-pop{
  text-decoration: none;
  display: inline-block;
  margin-top: 1.5rem;
}
.btn-pop .element{
  background-color: #fff;
  position: absolute;
  top: .3rem;
  left: .3rem;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}
.btn-pop .u-btn{
  z-index: 1;
  position: relative;
  margin: 0 !important;
  transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
  transform: translate3d(-4px, -4px, 0);
}
.btn-pop:hover .u-btn {
  transform: translate3d(-8px, -8px, 0);
}
header .u-sheet-1 {
  padding-left: 5%;
  padding-right: 5%;
  width: 100% !important;
}
.u-carousel-item .u-container-layout{
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.u-carousel-item .text-wrapper{
  align-content: center;
}
.u-carousel-item .image-wrapper{
  aspect-ratio: 1/1;
  overflow: hidden;
}
.u-carousel-item .image-wrapper img{
  width: 100%;
  height: 100% !important;
  object-fit: cover;
}
.u-carousel-item .image-wrapper::after{
  content: '';
  background-color: #90BB1B;
  width: 16px;
  height: 32px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.u-carousel-indicators{
  bottom: 16px !important;
}
.u-carousel-indicators li {
  background-color: #fff6;
  border-radius: 0;
  margin: 0;
  width: 16px !important;
  height: 16px !important;
}
.u-carousel-indicators li.u-active{
  background-color: #fff;
}
.u-carousel-item ul{
  padding: 0;
  list-style: none;
}
.u-carousel-item ul li b{
  font-weight: 700;
  margin-right: 5px;
}
.u-section-8 .u-tabs.u-tabs-1{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 4rem;
}
.u-section-8 .u-tabs .u-tab-link.active,
.u-section-8 .u-tabs .u-tab-link.active:hover{
  border-left: 1px solid #634e42;
  background-color: #fff;
}
.u-section-8 .u-tabs .u-tab-link:hover{
  background-color: #fafafa;
}
.u-section-8 .u-tabs .u-tab-link{
  border-left: 1px solid #fff;
  text-decoration: none;
  padding: 0;
}
.u-tabs .u-tab-content > .u-tab-pane.u-tab-active{
  opacity: 1;
}
.u-tabs .u-tab-content > .u-tab-pane{
  opacity: 0;
  transition: all, opacity 400ms;
}
footer{
  padding-top: 7rem;
  padding-bottom: 7rem;
}
.footer-row-1 {
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 2.5rem;
}
.u-footer .u-logo-image-1{
  height: 2.5rem;
  width: auto !important;
}
.footer-row-2{
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  align-items: center;
  padding-top: 2rem;
  border-top: 1px solid #000;
}
.footer-logos{
  display: flex;
  gap: 1rem;
}
.footer-logos img{
  height: 40px;
}
.footer-text {
  display: flex;
  gap: 2rem;
}
.footer-menu,
.footer-links{
  display: flex;
  gap: 1rem;
}
.footer-menu a{
  text-decoration: none;
  color: #000;
}
.footer-menu a:hover{
  text-decoration: underline;
}
.footer-links a{
  color: #AAAAAA;
  font-size: .875rem;
}